﻿@model FestivalKarte.Models.Karta

<tr>
    <td>
        @Html.DisplayFor(modelItem => modelItem.Festival.Name)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.TipKarte.Name)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.Price)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.PurchaseDate)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.FullName)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.Taken)
    </td>
    <td>
        @Html.ActionLink("Edit", "Edit", new { id=Model.Id}) |
        @Html.ActionLink("Details", "Details", new { id = Model.Id }) |
        @Html.ActionLink("Delete", "Delete", new { id = Model.Id })
    </td>
</tr>